en:
  lucien-ducastel:
    chapter-6:
      c: 6
      title: "Every-day live at Auschwitz-Birkenau"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:02,03"
          to: "00:00:09,25"
          text: "Day to day life in the camp started with the morning role-call."
        sequence-2:
          s: 2
          from: "00:00:09,25"
          to: "00:00:14,05"
          text: "The camp was huge."
        sequence-3:
          s: 3
          from: "00:00:14,05"
          to: "00:00:20,23"
          text: "I think we were a hundred thousand prisoners."
        sequence-4:
          s: 4
          from: "00:00:20,23"
          to: "00:00:23,14"
          text: "Birkenau was especially huge."
        sequence-5:
          s: 5
          from: "00:00:23,14"
          to: "00:00:24,00"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:24,00"
          to: "00:00:32,12"
          text: "Then we found out that Birkenau was no holiday resort."
        sequence-7:
          s: 7
          from: "00:00:32,12"
          to: "00:00:41,22"
          text: "The days were very long: from 4h00 or 5h00 in the morning ‘til 21h00, 22h00 in the evening,"
        sequence-8:
          s: 8
          from: "00:00:41,22"
          to: "00:00:50,23"
          text: "because if one of the 22,300 people was missing during the evening role-call, he had to be found."
        sequence-9:
          s: 9
          from: "00:00:50,23"
          to: "00:01:00,00"
          text: "We had to stay standing until this person was found. Sometimes we spent whole nights outside."
        sequence-10:
          s: 10
          from: "00:01:00,00"
          to: "00:01:14,29"
          text: "Some people hid, some escaped and then we had to stand until the following morning, in summer, and winter."
        sequence-11:
          s: 11
          from: "00:01:14,29"
          to: "00:01:24,07"
          text: "The winters in Upper Silesia are very cold, terrible. We lost many men there."
        sequence-12:
          s: 12
          from: "00:01:24,07"
          to: "00:01:25,02"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:25,02"
          to: "00:01:31,22"
          text: "Our days began at 4h00 or 5h00 with a first role-call."
        sequence-14:
          s: 14
          from: "00:01:31,22"
          to: "00:01:38,18"
          text: "They handed out a brew that they called herbata in our mugs,"
        sequence-15:
          s: 15
          from: "00:01:38,18"
          to: "00:01:48,29"
          text: "which we should absolutely not lose, and which we could never wash. Then we left for work."
        sequence-16:
          s: 16
          from: "00:01:48,29"
          to: "00:01:50,04"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:50,04"
          to: "00:02:12,18"
          text: "Yes, we thought of it. There were three or four of us. We tried to find ways of fighting, but it was practically impossible."
        sequence-18:
          s: 18
          from: "00:02:12,18"
          to: "00:02:14,06"
          text: ~
        sequence-19:
          s: 19
          from: "00:02:14,06"
          to: "00:02:25,01"
          text: "There was a room leader who was to keep control. There also were leaders for each building."
        sequence-20:
          s: 20
          from: "00:02:25,01"
          to: "00:02:27,23"
          text: ~
        sequence-21:
          s: 21
          from: "00:02:27,23"
          to: "00:02:40,18"
          text: "And there were also team leaders, themselves being deported prisoners."
        sequence-22:
          s: 22
          from: "00:02:40,18"
          to: "00:02:41,22"
          text: ~
        sequence-23:
          s: 23
          from: "00:02:41,22"
          to: "00:02:46,00"
          text: "Often they were Germans, Poles."
        sequence-24:
          s: 24
          from: "00:02:46,00"
          to: "00:02:48,05"
          text: ~
        sequence-25:
          s: 25
          from: "00:02:48,05"
          to: "00:02:54,07"
          text: "It was very difficult, very hard. We got lots of beatings."
        sequence-26:
          s: 26
          from: "00:02:54,07"
          to: "00:03:05,20"
          text: "In the beginning we thought we shouldn’t take that, but we soon saw that there was no way out, as life there was so terrible."
        sequence-27:
          s: 27
          from: "00:03:05,20"
          to: "00:03:06,09"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:06,09"
          to: "00:03:12,11"
          text: "It was difficult to form a group."
        sequence-29:
          s: 29
          from: "00:03:12,11"
          to: "00:03:25,09"
          text: "Those of us that had been arrested as French resistance fighters were scattered."
        sequence-30:
          s: 30
          from: "00:03:25,09"
          to: "00:03:31,22"
          text: "They knew exactly who we were."
        sequence-31:
          s: 31
          from: "00:03:31,22"
          to: "00:03:41,09"
          text: "It was very different from the camp in Compiègne. There we were still active, we resisted, discussed, talked."
        sequence-32:
          s: 32
          from: "00:03:41,09"
          to: "00:03:50,00"
          text: "But here we were seperated and with all the block leaders, the Vorarbeiter, the team chiefs, the Kapos"
        sequence-33:
          s: 33
          from: "00:03:50,00"
          to: "00:03:56,13"
          text: "it was extremely difficult, as they were very loose with their batons."
        sequence-34:
          s: 34
          from: "00:03:56,13"
          to: "00:03:57,08"
          text: ~
        sequence-35:
          s: 35
          from: "00:03:57,08"
          to: "00:04:08,01"
          text: "We were not necessarily amongst French people at all. Sometimes there were 2 or 3 French people in a group of 150 or 200 men."
        sequence-36:
          s: 36
          from: "00:04:08,01"
          to: "00:04:14,04"
          text: "Most of them were Poles. They did not like us very much."
        sequence-37:
          s: 37
          from: "00:04:14,04"
          to: "00:04:22,13"
          text: "There were Germans as well, so-called Reichsdeutsche. They had mostly been arrested for political reasons."
